import theater.*;


/**
 * Die Klasse stellt eine Repraesentation der GameOfLife-Performance dar.
 *
 * @author Dietrich Boles (Universitaet Oldenburg)
 * @version 1.0 (05.10.2009)
 *
 */
public class MyPerformance extends Performance {
    public void started() {
        // maximale Geschwindigkeit setzen
        setSpeed(Performance.MAX_SPEED);
    }
}
